/ 分享 / 73浏览

继续折腾黑苹果

目前的系统版本为 10.10.5 (14F2109) 安装xcode才发现竟然是不支持,必须要10.11以上版本才可以。

终于有了理由继续折腾了。

先用App Store升级试试,不行的话再做打算。

0

  1. This post has no comment yet

发表回复

您的电子邮箱地址不会被公开。 必填项已用 * 标注